<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!--invite link-->
    <meta property="og:url" content="https://www.projectartha.com" />
    <meta property="og:type" content="Website" />
    <meta property="og:title" content="Project Artha" />
    <meta property="og:image" itemprop="image" content="https://www.projectartha.com/assets/images/GroupToken.png" />
    <!-- twitter invite link -->
    <meta property="twitter:card" content="summary">
    <meta property="twitter:site" content="https://www.projectartha.com">
    <meta property="twitter:title" content="Project Artha">
    <meta property="twitter:creator" content="Artha">
    <meta property="twitter:image:src" content="https://www.projectartha.com/assets/images/GroupToken.png">
    <meta property="twitter:domain" content="https://www.projectartha.com">

    <title>Project Artha</title>
    <link rel="shortcut icon" href="./assets/images/favicon.ico" />
    <link rel="stylesheet" href="./css/bootstrap.min.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/faq.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/common.css" crossorigin="anonymous" />
    <link rel="stylesheet" href="./assets/icon.css" crossorigin="anonymous" />
    <script src="./js/bootstrap.min.js" defer></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="bg-blur"></div>
    <nav class="navbar mt-3 navbar-expand-lg navbar-light mx-lg-150 mx-xl-150" >
      <div class="container-fluid ">
        <div class="navbar-brand">
          <a href="./index.html" style="text-decoration: none"><img src="./assets/images/ProjectArthas.svg"/></a>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-lg-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./artha-token.html">Artha Token</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://projectartha.zendesk.com/hc/en-us" target="_blank">Docs</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./faq.html">FAQ</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="./aboutUs.html">About</a>
            </li>
            <li class="nav-item nav__item">
              <a class="nav-link nav__link" href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">
                <span class="btn-whitepaper">Whitepaper</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container heading-arrow d-flex align-items-center"><a href="./index.html"><img src="assets/images/left-arrow2.svg" /></a></div>
    <div class="container heading-container">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="d-block main-heading">FAQ</span>
          <div class="faq-underline"></div>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">What does Arthas mean?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">Arthas means answers. We aim this project will provide the answers to unlocking finance for the emerging markets.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">What contract can I create?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">Artha provides a set of multiple modules which can be used to create any market contract. The insurance fund allows to create for a zero recovery model.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">How will the project enable Fiat?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">We have partners in ADGM, Xfers etc.<br/>
            Some of our partners: <a href="https://www.hayvnglobal.com/home">Hayvn</a>, <a href="https://www.xfers.com/sg">Xfers</a>, <a href="https://www.pexintl.com/">Pex International</a>
          </span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">Why is Artha focused predominantly on emerging market use cases?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">The team at Artha has been in blockchain/crypto for a good part of the last decade. While several projects have created crypto native instruments, very few have spent the time bridge real world use cases linked to financial innovation. Emerging markets present the best opportunity to leapfrog legacy financial infrastructure similar to how Indian users leapfrogged from desktops to smart phones. This is what project Artha aims to achieve while supporting crypto native markets as well.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">Why would Artha succeed where others have failed?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">We believe that an inclusive ecosystem, tied together with a non-binary token is the key to building a successful project at the scale and ambition of Artha. Members of the Artha team have personally spent many months at villages in India or own food businesses in Kenya and the Philippines for instance. There are decades of experience behind being able to identify issues in the value chain and the ability to link those to capital markets and the blockchain. It is our experience that not everything needs to be decentralized just yet in order to solve fundamental problems using the blockchain.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">There seems to be some very complicated technology elements, how will Artha enable these?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column description p-md-0 mt-2">
          <span class="d-block">Artha aims to achieve this using a two-pronged approach-</span>
          <ul style="padding-left: 1rem; margin-top: 0.5rem">
            <li>Artha’s internal tech team has several years of experience in building on top of multiple chains</li>
            <li>Artha has several technology partners with an overall base of 500,000 engineers across the world who will be incentivized to participate in the project both on a short term and long-term basis</li>
          </ul>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">Why should I participate in the Artha Token?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">Like some other tokens, ARTH tokens provide utility, governance and incentives to traders participating in the network. Unlike a lot of other tokens, ARTH tokens generate a yield on a portion of allocation from day 1. Meaning, unlike most other tokens which could generate massive upside, ARTH is non-binary. If the project fails to deliver on any front, a participant would still recover most of the allocated funds over a 2-3 year period. However, if the project succeeds the participant can capture the upside while being downside protected at all times.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">What is the risk involved?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">Like any cutting-edge projects, there are several risks involved with Project Artha as well. However, we have tried to mitigate these risks by partnering with third party companies who are fairly established and have functional projects</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">How soon before the first project will be live?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">2/3 use cases outlined in the white paper are approximately 50% complete and we expect to have them live by q1 2021.  There are additional use cases emerging around insurance and cross-border finance which are currently being designed.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">How has this project been funded so far?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">The project has been predominantly bootstrapped along with support from a couple of strategic family offices. We are all vested in the long-term success of this project as we are excited to re-imagine finance and apply to real world use cases.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">What are the regulatory risks?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">Our long-term objective would be to involve regulators as part of vote and since everything will be on chain, it will be arguably easier for regulators to audit transactions and counterparties. More importantly, the insurance fund operates as a DAO with a transparent code base and no room for manipulation. While there could be preliminary challenges with new markets, especially in high touch geographies we hope to work closely with regulatory authorities to avoid any bad behavior.</span>
        </div>
      </div>
    </div>
    <div class="container my-6">
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0">
          <span class="heading">I do not understand crypto why should I be concerned with this project?</span>
        </div>
      </div>
      <div class="row d-flex justify-content-center">
        <div class="col main-column p-md-0 mt-2">
          <span class="description">This project enables the average non crypto individual to access the crypto markets and generate yields. As we enable more real-world use cases with simpler UI/UX we will automatically bridge the gap between crypto and non-crypto users engaged with the project.
            <br/><br/>
            For Example, if you are someone who has $10,000 dollars of investable savings, you would most likely have these savings in a bank account returning negligible or net negative returns adjusted for inflation.
            <br/><br/>
            With project Artha, you can deposit this $10,000 and in return receive Arth tokens and a native stable coin(USD equivalent) for a portion of the investment. This native stable coin can in turn be used in automated market maker pools or yield generation or for quant strategies in trading which would in turn generate more ARTH tokens. All along, the portion held as ARTH tokens will generate yield from the insurance fund DAO as well, automatically distributed by the DAO and transparent to all stakeholders.
            <br/><br/>
            Finally, if the project does achieve it’s set milestones, the Project Utility Value will be realized as well for all participants. Ultimately, if this project succeeds, it is going to alter how we approach finance and is broadly downside protected.</span>
        </div>
      </div>
    </div>
    <div class="container-fluid footer mt-footer">
      <div class="row px-5 px-xl-0 pad-150">
        <div class="col-12 col-sm-6 col-lg-5 d-flex justify-content-center justify-content-sm-start align-items-sm-start mb-5">
          <img src="./assets/images/ProjectArthas(1).svg">
        </div>
        <div class="col-12 col-sm-6 col-lg-7 ">
          <div class="row d-flex justify-content-end">
            <div class="col-6 col-xl-3">
              <div class="nav-container">
                <div class="main">
                  About
                </div>
                <div><a href="https://docsend.com/view/peaasjwymf2irwdf" target="_blank">Whitepaper</a></div>
                <div class="link"><a href="#">Careers</a></div>
                <span>Coming Soon</span>
              </div>
            </div>
            <div class="col-6 col-xl-3">
              <div class="nav-container last">
                <div class="main">
                  Others
                </div>
                <a class="link" href="#">Media</a>
                <span>Coming Soon</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row px-5 px-xl-0 pad-150 disclaimer top-border">
            <div class="col">
              <div>The information contained herein is intended to provide the recipients with general information about project artha and should not under any circumstances or laws/rules/regulations whatsoever, be construed as an offer to sell, or a solicitation of an offer to buy, any security or investment product. In considering any investment in project, you should and are advised to seek independent advice. Information provided may contain certain statements, estimates and projections that may be forward-looking statements. Readers are cautioned that actual results of any investments made</div>
            </div>
            <div class="col">
              <div>in project artha could differ materially from what may be expected and are cautioned not to place undue reliance on the information herein. Restricted for US persons and all sanctioned countries or any country where purchasing such assets are illegal. You are solely and entirely liable for checking laws in your local jurisdictions and indemnify project artha, it’s directors and officers of any claims against such offerings.</div>
            </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </body>
</html>